.version.canvas_soldier_digitial_art_work /* version checker */
{
	color: #000015;
	background-color: #403E30;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 500px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -32px;
	padding-bottom: 22px;
	width: 0.01px;
}

#pslideshowu1438
{
	width: 0.01px;
	padding-bottom: 40px;
	margin-left: 20px;
}

#slideshowu1438
{
	z-index: 5;
	width: 0.01px;
	height: 706px;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
	left: 9px;
}

#u1439
{
	position: absolute;
	width: 1240px;
	height: 793px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: -47px;
	left: -8px;
	-pie-background: rgba(0,0,0,0.9);
}

#u1439popup
{
	z-index: 6;
}

#u1744
{
	z-index: 7;
	width: 1196px;
	height: 731px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1744_img
{
	margin: 109px -44px 108px;
}

#u1690
{
	z-index: 9;
	width: 1196px;
	height: 731px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1690_img
{
	margin: 66px -1px 65px;
}

#u1762
{
	z-index: 11;
	width: 1196px;
	height: 731px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1762_img
{
	padding: 52px 48px;
}

#u1526
{
	z-index: 13;
	width: 1196px;
	height: 731px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1526_img
{
	padding-top: 30px;
	padding-bottom: 30px;
}

#u1535
{
	z-index: 15;
	width: 1196px;
	height: 731px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1535_img
{
	padding: 66px 100px;
}

#u1699
{
	z-index: 17;
	width: 1196px;
	height: 731px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1699_img
{
	padding: 126px 238px 125px;
}

#u1717
{
	z-index: 19;
	width: 1196px;
	height: 731px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1717_img
{
	padding: 66px 161px 73px 162px;
}

#u1726
{
	z-index: 21;
	width: 1196px;
	height: 731px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1726_img
{
	padding: 66px 69px 66px 70px;
}

#u1798
{
	z-index: 23;
	width: 1196px;
	height: 731px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1798_img
{
	padding: 161px 148px;
}

#u1753
{
	z-index: 25;
	width: 1196px;
	height: 731px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3272
{
	z-index: 27;
	width: 1196px;
	height: 731px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3272_img
{
	margin: 45px -44px 44px -43px;
}

#u1771
{
	z-index: 29;
	width: 1196px;
	height: 731px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1771_img
{
	padding: 193px 238px 192px;
}

#u1735
{
	z-index: 31;
	width: 1196px;
	height: 731px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1735_img
{
	padding: 167px 238px 166px;
}

#u1879
{
	z-index: 33;
	width: 1196px;
	height: 731px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1879_img
{
	padding: 66px 199px 66px 198px;
}

#u1861
{
	z-index: 35;
	width: 1196px;
	height: 731px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1834
{
	z-index: 37;
	width: 1196px;
	height: 731px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1834_img
{
	padding: 116px 98px 115px;
}

#u3395
{
	z-index: 39;
	width: 1196px;
	height: 731px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3395_img
{
	padding: 165px 296px;
}

#u3404
{
	z-index: 41;
	width: 1196px;
	height: 731px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3404_img
{
	padding: 6px 238px 5px;
}

#u3422
{
	z-index: 43;
	width: 1196px;
	height: 731px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3422_img
{
	padding: 161px 238px;
}

#u1933
{
	z-index: 45;
	width: 1196px;
	height: 731px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1933_img
{
	padding: 66px 118px 66px 119px;
}

#u1906
{
	z-index: 47;
	width: 1196px;
	height: 731px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1861_img,#u1906_img
{
	margin: 8px -118px 7px -117px;
}

#u1888
{
	z-index: 49;
	width: 1196px;
	height: 731px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1888_img
{
	padding: 116px 45px 115px 46px;
}

#u1825
{
	z-index: 51;
	width: 1196px;
	height: 731px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1825_img
{
	padding: 66px 364px 66px 365px;
}

#u1870
{
	z-index: 53;
	width: 1196px;
	height: 731px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1789
{
	z-index: 55;
	width: 1196px;
	height: 731px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1789_img
{
	padding: 66px 168px;
}

#u3413
{
	z-index: 57;
	width: 1196px;
	height: 731px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3413_img
{
	padding: 162px 296px 161px;
}

#u1816
{
	z-index: 59;
	width: 1196px;
	height: 731px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1816_img
{
	padding: 66px 223px 66px 224px;
}

#u1843
{
	z-index: 61;
	width: 1196px;
	height: 731px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1843_img
{
	padding: 67px 278px 66px 279px;
}

#u1852
{
	z-index: 63;
	width: 1196px;
	height: 731px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1852_img
{
	padding: 66px 196px;
}

#u1915
{
	z-index: 65;
	width: 1196px;
	height: 731px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1915_img
{
	padding: 66px 298px 66px 299px;
}

#u1924
{
	z-index: 67;
	width: 1196px;
	height: 731px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1924_img
{
	padding-top: 49px;
	padding-bottom: 49px;
}

#u3436
{
	z-index: 69;
	width: 1196px;
	height: 731px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1744_clip,#u1690_clip,#u3272_clip,#u1861_clip,#u1906_clip,#u3436_clip
{
	overflow: hidden;
	width: 1196px;
	height: 731px;
}

#u3436_img
{
	margin: 16px -14px 17px;
}

#u1455
{
	position: absolute;
	width: 1223px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 11px;
}

#u1455popup
{
	z-index: 71;
}

#u1747
{
	z-index: 72;
	width: 164px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u1693
{
	z-index: 74;
	width: 164px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u1765
{
	z-index: 76;
	width: 164px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	left: 355px;
}

#u1765_img
{
	margin: 16px -6px 15px -5px;
}

#u1529
{
	z-index: 78;
	width: 164px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	left: 529px;
}

#u1538
{
	z-index: 80;
	width: 164px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	left: 703px;
}

#u1702
{
	z-index: 82;
	width: 164px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	left: 877px;
}

#u1702_img
{
	margin: 7px -6px 8px -5px;
}

#u1720
{
	z-index: 84;
	width: 164px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	left: 1051px;
}

#u1747:hover,#u1693:hover,#u1765:hover,#u1529:hover,#u1538:hover,#u1702:hover,#u1720:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 164px;
	height: 131px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1720_img
{
	margin: 6px -6px 7px -5px;
}

#u1729
{
	z-index: 86;
	width: 164px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
	left: 7px;
}

#u1729_img
{
	margin: 16px -6px 16px -5px;
}

#u1801
{
	z-index: 88;
	width: 164px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
	left: 181px;
}

#u1756
{
	z-index: 90;
	width: 164px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
	left: 355px;
}

#u3275
{
	z-index: 92;
	width: 164px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
	left: 529px;
}

#u3275_img
{
	padding-top: 25px;
	padding-bottom: 24px;
}

#u1774
{
	z-index: 94;
	width: 164px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
	left: 703px;
}

#u1738
{
	z-index: 96;
	width: 164px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
	left: 877px;
}

#u1738_img
{
	margin: 17px -6px 17px -5px;
}

#u1882
{
	z-index: 98;
	width: 164px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
	left: 1051px;
}

#u1729:hover,#u1801:hover,#u1756:hover,#u3275:hover,#u1774:hover,#u1738:hover,#u1882:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 164px;
	height: 131px;
	min-height: 0px;
	margin: 141px -10000px 0px 0px;
}

#u1882_img
{
	margin-left: -5px;
	margin-right: -6px;
}

#u1864
{
	z-index: 100;
	width: 164px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	margin-top: 282px;
	left: 7px;
}

#u1837
{
	z-index: 102;
	width: 164px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	margin-top: 282px;
	left: 181px;
}

#u3398
{
	z-index: 104;
	width: 164px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	margin-top: 282px;
	left: 355px;
}

#u3398_img
{
	padding-top: 11px;
	padding-bottom: 11px;
}

#u3407
{
	z-index: 106;
	width: 164px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	margin-top: 282px;
	left: 529px;
}

#u3407_img
{
	padding-left: 17px;
	padding-right: 16px;
}

#u3425
{
	z-index: 108;
	width: 164px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	margin-top: 282px;
	left: 703px;
}

#u3425_img
{
	padding-top: 19px;
	padding-bottom: 19px;
}

#u1936
{
	z-index: 110;
	width: 164px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	margin-top: 282px;
	left: 877px;
}

#u1936_img
{
	margin: 11px -6px 11px -5px;
}

#u1909
{
	z-index: 112;
	width: 164px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	margin-top: 282px;
	left: 1051px;
}

#u1864:hover,#u1837:hover,#u3398:hover,#u3407:hover,#u3425:hover,#u1936:hover,#u1909:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 164px;
	height: 131px;
	min-height: 0px;
	margin: 282px -10000px 0px 0px;
}

#u1693_img,#u1864_img,#u1837_img,#u1909_img
{
	margin: 22px -6px 22px -5px;
}

#u1891
{
	z-index: 114;
	width: 164px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	margin-top: 423px;
	left: 7px;
}

#u1801_img,#u1756_img,#u1891_img
{
	margin: 26px -6px 26px -5px;
}

#u1828
{
	z-index: 116;
	width: 164px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	margin-top: 423px;
	left: 181px;
}

#u1828_img
{
	padding: 4px 34px;
}

#u1873
{
	z-index: 118;
	width: 164px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	margin-top: 423px;
	left: 355px;
}

#u1774_img,#u1873_img
{
	margin: 24px -6px 23px -5px;
}

#u1792
{
	z-index: 120;
	width: 164px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	margin-top: 423px;
	left: 529px;
}

#u1792_img
{
	margin: 5px -6px 4px -5px;
}

#u3416
{
	z-index: 122;
	width: 164px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	margin-top: 423px;
	left: 703px;
}

#u3416_img
{
	padding-top: 10px;
	padding-bottom: 10px;
}

#u1819
{
	z-index: 124;
	width: 164px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	margin-top: 423px;
	left: 877px;
}

#u1819_img
{
	padding: 4px 5px;
}

#u1846
{
	z-index: 126;
	width: 164px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	margin-top: 423px;
	left: 1051px;
}

#u1891:hover,#u1828:hover,#u1873:hover,#u1792:hover,#u3416:hover,#u1819:hover,#u1846:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 164px;
	height: 131px;
	min-height: 0px;
	margin: 423px -10000px 0px 0px;
}

#u1846_img
{
	padding: 4px 17px 4px 16px;
}

#u1855
{
	z-index: 128;
	width: 164px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	margin-top: 564px;
	left: 7px;
}

#u1855_img
{
	margin-left: -5px;
	margin-right: -6px;
	margin-bottom: 1px;
}

#u1918
{
	z-index: 130;
	width: 164px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	margin-top: 564px;
	left: 181px;
}

#u1918_img
{
	padding: 4px 20px 4px 21px;
}

#u1927
{
	z-index: 132;
	width: 164px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	margin-top: 564px;
	left: 355px;
}

#u1747_clip,#u1693_clip,#u1765_clip,#u1702_clip,#u1720_clip,#u1729_clip,#u1801_clip,#u1756_clip,#u1774_clip,#u1738_clip,#u1882_clip,#u1864_clip,#u1837_clip,#u1936_clip,#u1909_clip,#u1891_clip,#u1873_clip,#u1792_clip,#u1855_clip,#u1927_clip
{
	overflow: hidden;
	width: 164px;
	height: 131px;
}

#u1747_img,#u1927_img
{
	margin: 31px -6px 30px -5px;
}

#u3439
{
	z-index: 134;
	width: 164px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	margin-top: 564px;
	left: 529px;
}

#u1855:hover,#u1918:hover,#u1927:hover,#u3439:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 164px;
	height: 131px;
	min-height: 0px;
	margin: 564px -10000px 0px 0px;
}

#u3439_img
{
	padding-top: 19px;
	padding-bottom: 18px;
}

#u1448-4
{
	position: absolute;
	width: 30px;
	min-height: 42px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 704px;
	left: -9px;
}

#u1448-4popup
{
	z-index: 136;
}

#u1483-4
{
	position: absolute;
	width: 30px;
	min-height: 42px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 704px;
	left: 1196px;
}

#u1483-4popup
{
	z-index: 140;
}

#u1446
{
	position: absolute;
	width: 72px;
	border-color: #FFFFFF;
	background-color: #000000;
	top: -49px;
	left: 1160px;
}

#u1446:hover
{
	background-color: #999999;
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u1446:active
{
	background-color: #6B6B6B;
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u1447-4
{
	z-index: 145;
	width: 69px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.4;
	text-align: center;
	font-size: 36px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3131
{
	z-index: 149;
	width: 108px;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/floating%20bright-u3467-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u3131:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 10px rgba(255,255,255,0.94),0px 0px 10px rgba(255,255,255,0.94);
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	width: 108px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: contain;
}

#u3462-4
{
	z-index: 151;
	width: 508px;
	min-height: 13px;
	background-color: transparent;
	font-size: 36px;
	letter-spacing: 12px;
	font-family: aclonica, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 88px;
}

#u3462-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 508px;
	margin: 0px -10000px 0px 0px;
}

#u3462
{
	color: #FFFFFF;
}

#u498-3
{
	z-index: 2;
	width: 5px;
	background-color: transparent;
	margin-left: 108px;
	top: -570px;
	margin-bottom: -17px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 35px;
	padding-bottom: 36px;
}

